---
apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: OperatorHub
  metadata:
    annotations:
      capability.openshift.io/name: marketplace
      include.release.openshift.io/hypershift: "true"
      include.release.openshift.io/ibm-cloud-managed: "true"
      include.release.openshift.io/self-managed-high-availability: "true"
      include.release.openshift.io/single-node-developer: "true"
      release.openshift.io/create-only: "true"
    creationTimestamp: "2025-10-27T11:18:18Z"
    generation: 4
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:capability.openshift.io/name: {}
            f:include.release.openshift.io/hypershift: {}
            f:include.release.openshift.io/ibm-cloud-managed: {}
            f:include.release.openshift.io/self-managed-high-availability: {}
            f:include.release.openshift.io/single-node-developer: {}
            f:release.openshift.io/create-only: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"d36bdf59-d268-4238-afb0-5e0b21cca1a4"}: {}
        f:spec: {}
      manager: cluster-version-operator
      operation: Update
      time: "2025-10-27T11:18:18Z"
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          f:disableAllDefaultSources: {}
      manager: OpenAPI-Generator
      operation: Update
      time: "2025-10-29T12:57:14Z"
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          .: {}
          f:sources: {}
      manager: marketplace-operator
      operation: Update
      subresource: status
      time: "2025-10-29T12:57:14Z"
    name: cluster
    ownerReferences:
    - apiVersion: config.openshift.io/v1
      kind: ClusterVersion
      name: version
      uid: d36bdf59-d268-4238-afb0-5e0b21cca1a4
    resourceVersion: "2204096"
    uid: 9ebc49d7-8e70-4b78-aa8e-d6175ab21870
  spec:
    disableAllDefaultSources: true
  status:
    sources:
    - disabled: true
      name: redhat-operators
      status: Success
    - disabled: true
      name: certified-operators
      status: Success
    - disabled: true
      name: community-operators
      status: Success
    - disabled: true
      name: redhat-marketplace
      status: Success
kind: OperatorHubList
metadata:
  continue: ""
  resourceVersion: "2219522"
